h1,
h2,
h3,
h4 {
	text-transform: uppercase;
}

h1 {
	font-weight: 800;
}

h3 {
	font-weight: 700;
}

hr {
	border: 0;
	height: 5px;
	background-image: url('../img/hr.png');
	background-position: center center;
	background-repeat: repeat-x;
	background-size: auto 5.1px;
	margin: 42px auto;
	max-width: 100%;
}

.btn-edimart {
	border: 2px solid #e8272e;
	border-radius: 20px;
	color: #e8272e;
	font-weight: 600;
	padding-left: 30px;
	padding-right: 30px;
}

.btn-edimart-light {
	border: 2px solid #e8272e;
	border-radius: 20px;
	color: #fff;
	font-weight: 600;
	padding-left: 30px;
	padding-right: 30px;
}

.btn-edimart-light:hover {
	color: #e8272e;
}

.gradient {
	background: #d92230;
	background: -moz-linear-gradient(top, #d92230 0%, #9f1b3f 100%);
	background: -webkit-linear-gradient(top, #d92230 0%,#9f1b3f 100%);
	background: linear-gradient(to bottom, #d92230 0%,#9f1b3f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92230', endColorstr='#9f1b3f',GradientType=0 );
}

.gradient-wave {
	background-color: #cd2033;
	background-image: url('../img/gradient-wave.png');
	background-position: center bottom;
	background-repeat: repeat-x;
}

.opacity-0 {
	opacity: 0;
}

.sr .scroll-animation {
	visibility: hidden;
}

body {
	background-image: url('../img/background.jpg');
	background-position: center top;
	font-family: 'Raleway', sans-serif;
	height: auto !important;
}

.fixed {
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
}

.fixed .skype {
	display: block;
	background-color: #d92230;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0 8px 7px 0 rgba(0, 0, 0, 0.26);
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url('../img/icons/skype.png');
	margin-bottom: 16px;
	margin-left: auto;
}

.fixed .chat {
	position: relative;
	cursor: pointer;
	width: 60px;
	height: 60px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: 0 8px 7px 0 rgba(0, 0, 0, 0.26);
	background-image: url('../img/icons/chat.png');
	background: #d92230;
	background: -moz-linear-gradient(top, #d92230 0%, #9a1a40 100%);
	background: -webkit-linear-gradient(top, #d92230 0%,#9a1a40 100%);
	background: linear-gradient(to bottom, #d92230 0%,#9a1a40 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92230', endColorstr='#9a1a40',GradientType=0 );
}

.fixed .chat .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
	background-image: url('../img/icons/chat.png');
}

.fixed .chat .cross {
	display: none;
	position: absolute;
	top: 20px;
	right: 50%;
	transform: translateX(50%);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-image: url('../img/icons/close.png');
}

.fixed .chat .form-group {
	display: none;
}

.fixed .chat .alert {
	display: none;
}

.fixed .chat .btn {
	background-color: transparent;
}

.fixed .chat.activated {
	width: 350px;
	height: auto;
	padding: 50px 50px 15px;
}

.fixed .chat.activated .icon {
	display: none;
}

.fixed .chat.activated .cross {
	display: block;
	right: 20px;
	transform: none;
}

.fixed .chat.activated .form-group {
	display: block;
}

header {
	position: relative;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	height: 45vh;
	color: #fff;
	overflow: hidden;
}

header video {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}

header .container {
	position: relative;
}

header .logo {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../img/logo.svg');
	background-size: contain;
	background-position: center center;
	width: 120px;
	height: 120px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	animation: headerLogo 1s;
	z-index: 1;
}

header nav {
	animation: headerNav 1s;
}

header nav.collapsed {
	z-index: 1000;
}

header nav .navbar-brand {
	opacity: 0;
	transition: opacity 0.5s;
	padding: 0;
	margin-top: 14px;
	margin-left: 15px;
}

header nav .navbar-brand img {
	height: 26px;
}

header nav.collapsed .navbar-brand {
	opacity: 1;
}

header nav .navbar-toggle {
	margin-right: 0;
}

header nav .navbar-toggle .icon-bar {
	background-color: #fff;
	width: 35px;
	height: 4px;
	border-radius: 2px;
}

header nav ul.menu li a {
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
	font-size: 85%;
}

header nav ul.menu li a:hover,
header nav ul.menu li.current_page_item:not(.menu-item-object-custom) a,
header nav ul.menu li.current-page-ancestor:not(.menu-item-object-custom) a {
	background-color: transparent;
	color: #e8272e;
}

header nav ul.menu li a:after {
	content: '•';
	margin-left: 2.5px;
	color: #fff !important;
	font-size: 120%;
	vertical-align: -1px;
}

header nav ul.languages {
	position: absolute;
	right: 0;
	white-space: nowrap;
	margin: 0;
	padding: 0;
	margin-right: -30px;
	padding-top: 10px;
}

header nav.collapsed ul.languages {
	position: relative;
	left: 0;
	margin-left: 0;
}

header nav ul.languages li {
	display: inline-block;
	float: none;
}

header nav.collapsed ul.languages li {
	margin-right: 5px;
}

header nav ul.languages li a {
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50%;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 28px;
	padding: 0;
	font-size: 70%;
}

header nav ul.languages li.current-lang a,
header nav ul.languages li a:hover {
	color: #e8272e;
	border: 2px solid #e8272e;
}

header nav ul.languages li a:hover {
	background-color: transparent;
}

header .content {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-40%);
	text-align: center;
}

header .content h1 {
	animation: headerHeroTextTitle 2s;
}

header .content h2 {
	animation: headerHeroTextTitle 2s;
	margin-top: -12px;
}

header .content p {
	font-weight: 500;
	font-size: 24px;
	animation: headerHeroTextParagraph 2s;
}

header .content hr {
	width: 300px;
	animation: headerHeroTextRule 2s;
}

header .content .btn {
	animation: headerHeroTextButton 2s;
}

main {
	position: relative;
	z-index: 9;
	padding-bottom: 60px;
}

body > section.contact {
	position: relative;
	/*background-image: url('../img/background.jpg');*/
	padding-top: 45px;
	z-index: 0;
}

body > section.contact > img {
	display: block;
	margin: 0 auto 20px;
}

body > section.contact > h2 {
	color: #a11c43;
	text-align: center;
}

body > section.contact > hr {
	background-image: url('../img/hr-red.png');
	width: 300px;
	margin: 25px auto 50px;
}

body > section.contact > .contact-data {
	text-align: center;
	color: #a71a44;
	font-size: 14px;
	margin-bottom: 50px;
}

body > section.contact > .contact-data a {
	color: #000;
}

body > section.contact > .contact-persons {
	text-align: center;
	color: #a71a44;
	font-size: 14px;
	margin-bottom: 50px;
}

body > section.contact > .contact-persons b,
body > section.contact > .contact-persons h4 {
	text-transform: uppercase;
	font-weight: 800;
}

body > section.contact > .contact-persons img {
	height: 43px;
	margin-bottom: 10px;
}

body > section.contact > .contact-persons a {
	color: #000;
}

body > section.contact #map-footer {
	height: 500px;
}

body > section.contact .contact-info h5 {
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 24px;
}

body > section.contact .contact-info .location-block {
	font-size: 16px;
	margin-bottom: 16px;
}

footer section.contact {
	position: relative;
	z-index: 1;
	margin-top: 20px;
	padding-top: 70px;
	background-image: url('../img/footer.png');
	background-position: center top;
	background-repeat: no-repeat;
	color: #fff;
}

footer section.contact h5 {
	font-weight: 900;
}

footer section.contact .social {
	margin-top: 24px;
	margin-bottom: 24px;
}

footer section.contact .social > div {
	line-height: 40px;
	white-space: nowrap;
}

footer section.contact .social > div:last-child {
	border-left: 1px solid #fff;
}

footer section.contact .social img {
	margin-right: 16px;
}

footer section.contact .social a {
	color: #fff;
	text-decoration: none;
}

footer section.contact .location {
	margin-top: 24px;
	margin-bottom: 24px;
}
